.trust-section {
    padding: 150px 5% 50px;
}

.trust-section__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 150px;
}

.trust-section__title-wrapper {
    position: relative;
}

.trust-section__title {
    text-align: center;
}

.trust-section__decorate-icon {
    z-index: -1;
    position: absolute;
    top: -28px;
    left: -8px;
}
